/gamename "New Server"
/password ""
/adminpw ""
/ip "192.168.188.123"
/gameport 3658
/rconport 3658
/tps 30
/playerlimit 20
/playercount 1
/lan 0
/bandwidth 6144
/voicemode 3
/netregion "EU"
/videostd "NTSC"
/nodroplagjumps
/nowaitlate
/nosplitupdate
/lagversion 0
/heroes 0
/hrunlock 3
/hrunlockvalue 10
/hrplayer 1
/hrteam 1
/hrrespawn 90
/contimelimit 0
/conreinforcements 100
/conaiperteam 0
/ctfscorelimit 5
/ctftimelimit 0
/ctfaiperteam 0
/huntscorelimit 0
/huntimelimit 0
/assscorelimit 0
/assreinforcements 0
/assaiperteam 0
/elitimelimit 0
/eliaiperteam 0
/shownames 1
/teamdamage 1
/awards 1
/autoassignteams 0
/difficulty 3
/spawn 0
/pregametime 0
/kickvotethreshold 0
/teamvotethreshold 0
/aimassist 0
/autoannounceperiod 15
/randomize 1